Subject: RE:Replacement questions #Ref 2022061800290081
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Jun 2022 04:39:23 -0700

Hello,

Thank you for your email.

Please send your request to JLAHOME at : [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I purchased the Dupuis 25.5” bar stool from Joss and Main back in July 2020. Unfortunately one of the screws broke so that one of the legs has broken and detached from the foot rest. Is there any way you’re able to send me a replacement, whether for the entire bar stool or just the part that broke (H2 long bolt)? I don’t have a product number or SKU, so I have attached the assembly instructions in case that helps with product identification.